Subject: [payload] Toward WGLC on G.711.0 RTP Payload Spec

From: "Michael Ramalho (mramalho)" <[email-masked]>
Date: Wed, 11 Dec 2013 23:34:09 +0000

All,

I have refreshed the G.711.0 RTP Payload draft (draft-ietf-payload-g7110) to version "01" as requested by the Payload WG co-chair, Ali Begen.

The present version was due to expire on December 22 and the chairs did not want it to expire during the last call.

I note that all who responded to the email in the thread below supported the last call on this payload specification.

Regards,

Michael Ramalho

From: Michael Ramalho (mramalho)
Sent: Wednesday, September 25, 2013 2:17 PM
To: [email-masked]
Subject: Toward WGLC on G.711.0 RTP Payload Spec

All,

The payload WG has a milestone to submit the RTP Payload Format for G.711.0 for proposed standard in December 2013 (http://datatracker.ietf.org/wg/payload/charter/ ).

The current working group draft is draft-ietf-payload-g7110-00 ( http://datatracker.ietf.org/doc/draft-ietf-payload-g7110/ ).

Although this working group document is a "00" draft, it spent much time and prior re-writes as an individual contribution draft known as draft-ramalho-payload-g7110-0X.

I have not received any requests to change this document since the conversion of the individual contribution draft to the working group draft (which occurred in June 2013).

As I would like to ask the Payload chairs to last call this document at the Vancouver IETF, please provide any input you have on this document to this list (including if you think it is ready as it is).

Thanks in advance,

Michael A. Ramalho